//====================================================//
// Reallite HLGuard Anti-Cheat                        //
// Автор: DJ_WEST                                     //
// Copyright (C) Reallite Labs, 2002-2009             //
// Версия: 2.8                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

//====================================================//
// Проверка сообщений читов в чате                    //
//====================================================//
// Пример:                                            //
// "CHEAT NAME" "CHEAT MESSAGE"                       //
// CHEAT NAME	 - название чита                      //
// CHEAT MESSAGE - сообщение чита                     //
//====================================================//
"BaDBoY" 	"++ you want my cheat ? join the Forum ++"
"BaDBoY" 	"++ our Forum www.united-cheaters.de.gg Cheats 4 Free ++"
"BaDBoY"      "++ our Forum www.united-cheaters.net Cheats 4 Free ++""
"BaDBoY" 	"++ we search good cheaters and coders ++"
"BaDBoY" 	"[ BaDBoY ][ v.5 ] [ By: www.united-cheaters.de.gg ]"
"BaDBoY" 	"[BaDBoY v.4.2] [get on www.united-cheaters.net]"
"BaDBoY" 	"[BaDBoy v.5 ][www.axe.3dn.ru]"
"BaDBoY" 	"[ BaDBoY ][ v.5 ] [ By: www.cs.sushko.net ]"
"BaDBoY" 	"http://cs.sushko.net/ is a COOL Counter-Strike game portal!"
"BaDBoY" 	"[ BaDBoY ][ v.5 ] [ By: www.united-cheaters.net ]"
"BaDBoY"      "[ BaDBoY ][ v.5 ] [ By: www.cs-strikez.narod.ru ]"
"BaDBoY"      "BaDBoY v.4.2 from www.cs-strikez.narod.ru"
"BaDBoY"      "i use BaDBoY v.4.2"
"BaDBoY"      "Download BaDBoY v.4.2 on www.cs-strikez.narod.ru"
"BaDBoY"      "++ our Forum www.cs-strikez.narod.ru Cheats 4 Free ++"
"BaDBoY"      "wWw.Cs-Fan.Ru The Best Counter-Strike portal!" 
"BaDBoY"      "[New Cheats Programm][by][wWw.Cs-Fan.Ru]" 
"BaDBoY"      "[BaDBoY v.5][by][Cs-Fan.Ru]" 
"BaDBoY"      "Cs-Fan.Ru The Best Counter-Strike portal!"
"BaDBoY"      "[New Cheats Programm][by][wWw.Cs-Fan.Ru]"
"BaDBoY"      "idet nabor v timu!!     www.fpteam.ucoz.com    Zahodite na sait komandi"
"BaDBoY"      "klan WWW.FPTEAM.UCOZ.COM     zahodite i reg'tes' =)  Zahodi na www.fpteam.ucoz.com i vstupai v nash klan!"
"BaDBoY"      "zahodi na nash sait www.fpteam.ucoz.com; later 6 aaa; alias siground bbb"
"BaDBoY"      "http://cs.sushko.net/ is a COOL Counter-Strike game portal!"
"BaDBoY"      "4UTbI 3DECb www.cs-cheater.info"
"BaDBoY"      "4uTbI TyT: http://cs-cheater.narod.ru"
"BaDBoY"      "[ BaDBoY ][ v.5 ] [ By: www.cs.newgalaxy.ru Demix (c) ]"
"BaDBoY"      "http://cs.newgalaxy.ru/ is a COOL Counter-Strike game portal!"
"Fighter FX" 	"I am using FighterFX by zh4r0naX get in www.darkcheats.org"
"Fighter FX" 	"FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX"
"Fighter FX" 	"Fighter FX 7.0 code by zh4r0naX and made in Spain!!!"
"Fighter FX"  "Fighter FX 7.1 code by zh4r0naX and made in Spain!!!"
"Fighter FX"  "www.DarkCheats.org | THE BEST CHEATER COMMUNITY | Visit Now!!!"
"Fighter FX"  "Visit us www.DarkCheats.org for more Game online cheats!"
"Fighter FX"	"Download Fighter FX 7.0 | The Best Cheat | www.darkcheats.org"
"Fighter FX"	"Download Fighter FX 7.1 | The Best Cheat | www.darkcheats.org"
"Fighter FX"	"Found Admin? hahahahahaha my cheater and use Fighter FX 7.0 by zh4r0naX!!!"
"Fighter FX"	"Found Admin? hahahahahaha my cheater and use Fighter FX 7.1 by zh4r0naX!!!"
"Fighter FX"  "CKA4ay 4ut  FX 7.1 | C CauTA | www.cs-strikez.narod.ru!"
"Fighter FX"  "CKA4ay 4ut  FX 7.1 | C CauTA | www.cs-strikez.narod.ru!!!"
"Fighter FX"  "CKA4ay 4ut  FX 7.0 | C CauTA | www.cs-strikez.narod.ru!"
"Fighter FX"  "CKA4ay 4ut  FX 7.0 | C CauTA | www.cs-strikez.narod.ru!!!"
"Fighter FX"  "My Cheater????? your is n00b!" 
"Fighter FX"  "hahahahaha pwNed!!! HeadShod???? yeahHh" 
"Fighter FX"  "Download Fighter FX 7.0 | The Best Cheat | www.cshacked.info" 
"Fighter FX"  "Fighter FX 7.0 code by zh4r0naX and made in DavVv!!!" 
"Fighter FX"  "www.cshacked.info | THE BEST CHEATER COMMUNITY | Visit Now!!!" 
"Fighter FX"  "Visit us www.cshacked.info for more Game online cheats!" 
"Fighter FX"  "zh4r0naX is the king coder! download cheats in www.cshacked.info" 
"Fighter FX"  "Found Admin? hahahahahaha my cheater and use Fighter FX 7.0 by DavVv!!!"
"Fighter FX"  "zh4r0naX is the king coder! download cheats in www.darkcheats.org"
"FuRiousSP" 	"I am using FuRiousSP (by DavVv), get it at vacdisabled.net"
"VDC Redux"	"VDC: Redux - Frags:"
"W4R Hook"	"W4R Hook v7 By [187ci] <:PrOdIgY:>"
"Jedai"	"[= [$][.::Jedai Hack 2 by -=Ganchev*=-::.][$] =] [-=4l1v3=-]"
"Jedai"	"[= [$][.::Jedai Hack 2 by -=Ganchev*=-::.][$] =] [-=d3a|)=-] {www.game-hacks.free.bg}"
"Ecstatic Cheat" "Get all your cheating needs at www.vacdisabled.net"
"Anarchy h00k" "**||**aNaRcHy | h00k 1.5 By: aNaRcHy | F3AR-M3H **||**"
"MultiHack"   "Loading:Wall Hack,CD hack,Speed Hack,Aim,Jump Hack!Bosic Noob!"
"MultiHack"   "-=[ grzesiek04 Aim Script | Visit: ->> www.FPSBANANA.com! <<- ]=-"
"MultiHack"   "[-uCa-] w4r Hook v2"
"MultiHack"   ":|bR|Hook v2:>"
"MultiHack"   "BCTynau B K/\AH: http://www.4.shariki.com"
"MultiHack"   "370Hook v1.4 [] :***370*** [Www.Ecoo168.Net]"
"MultiHack"   "*][-=goldless=-][* [H]*oo*[K] V1.3 By***sky***"
"MultiHack"   "[ Japs Only v2 SE ] Kills:["
"MultiHack"   "aimb00ter Cheat v1.2 - [K:"
"MultiHack"   "[TnP v2.0][By d3n!aL][Killed:"
"MultiHack"   "4uTbI ka4at TyT: www.cheats.shariki.com"
"MultiHack"   "-][v][-Alien h4x v1 By $m@r7<0rE-][v][--Alive-"
"MultiHack"   "wWw.aXe.3dn.ru The Best Counter-Strike portal"
"MultiHack"   "Alien h4x pr!vate Kills"
"MultiHack"   "Get it now! w w w . o g c - o w n e d . c o m"
"MultiHack"   "Codename Exclusive! By The OnlineGameCheaters Coding Crew"
"MultiHack"   "[kavine.sniegas.lt] Adminai, jei esate isbaninkite mane, as cheateris!!! [kavine.sniegas.lt]"
"MultiHack"   "|bR|HooK PiRaTeX v1"
"MultiHack"   "``__-->> SpYWaRe h00k <<--__`` bY DmX_FoReVeR ]<-= wWw.HacKeR4eTa.HiT.bG (http://wWw.HacKeR4eTa.HiT.bG) =->["
"MultiHack"    "zdez' mojno skachat chiti www.fpteam.ucoz.com <-- All cheats are here!!"
"MultiHack"    "Zahodite na nash sait www.fpteam.ucoz.com   !!!"
"MultiHack"   "lubie chiti mojno skachat' tut!!  www.fpteam.ucoz.com <== ALL CHEATS ARE HERE!!"
"MultiHack"   "vstupai v nashu komandu na saite www.fpteam.ucoz.com"
"MultiHack"   "Zahodite na sait nashei komandi! www.fpteam.ucoz.com Vstupaite v nee!!"
"MultiHack"   "Zahodite na sait www.fpteam.ucoz.com"
"MultiHack"   "4tobi ska4at' chiti poseti sait www.fpteam.ucoz.com <-- You'll find any cheats here!!"
"MultiHack"   "4tobi vstupit' v klan zaidi na www.fpteam.ucoz.com"
"MultiHack"   "4tob vstupit' v nashu komandu zaidi www.fpteam.ucoz.com"
"MultiHack"   "Moi lubimii sait www.fpteam.ucoz.com"
"MultiHack"   "Zaidi fpteam.ucoz.com i ska4ai takoi je chit!"
"MultiHack"   "Hochesh menia porvat'? tebe na sait!"
"MultiHack"   "moi pel'meshki www.fpteam.ucoz.com"
"MultiHack"   "Zaidi na fpteam.ucoz.com i ska4ai takoi je chit!"
"MultiHack"   "Zaidi na moi lubimii sait www.fpteam.ucoz.com"
"MultiHack"   "vse chto vi hoteli uznat' no boialis' sprosit'!"
"MultiHack"   "kajdii doljen poprobovat' chiti hot' raz v jizni!"
"MultiHack"   "3auguTe na moi lubimii sait www.fpteam.ucoz.com"
"MultiHack"   "moi klan fpteam.ucoz.com"
"MultiHack"   "configs for CS http://www.csclub.ucoz.net/"
"MultiHack"   "Ky4a 4uToB ECTb TyT: www.fpteam.ucoz.com Cka4ai takoi je chit!! All cheats r here : www.fpteam.ucoz.com"
"MultiHack"   "TbI doljen poprobavat' igru s chitami!! www.fpteam.ucoz.com"
"MultiHack"   "poseti sait i vstupi v klan www.fpteam.ucoz.com"
"MultiHack"   "CKA4AU ETOT UbOUHbIU 4UT HA www.fpteam.ucoz.com U PBU BCEX!! All cheats are here: www.fpteam.ucoz.com"
"MultiHack"   "ALL CHEATS FOR CS ARE HERE: WWW.FPTEAM.UCOZ.COM"
"MultiHack"   "Poseti nash sait! www.fpteam.ucoz.com"
"MultiHack"   "***www.fpteam.ucoz.com*** ***www.fpteam.ucoz.com*** ***www.fpteam.ucoz.com***"
"MultiHack"   "Eto 4it samogo otca, kotorii on prodaet za babki. Predostavlen www.fpteam.ucoz.com"
"MultiHack"   "Skachat' chit samogo otca besplatno, kak i drugie chiti, mojno tut: www.fpteam.ucoz.com"
"MultiHack"   "KCTATU! ETOT 4UT MOJNO CKA4ATb TYT sait www.fpteam.ucoz.com  ALL CHEATS ARE HERE!"
"MultiHack"   "Kajdii igrok CS doljen poprobavat' igru s chitami. www.fpteam.ucoz.com"
"MultiHack"   "Zahodi na www.fpteam.ucoz.com i ka4ai chiti!"
"MultiHack"   "IDET NABOR V KLAN! www.fpteam.ucoz.com;alias siground rrr"
"MultiHack"   "Ky4a 4uToB TyT!  WWW.FPTEAM.UCOZ.COM"
"MultiHack"   "IDET NABOR V KLAN! www.fpteam.ucoz.com"
"MultiHack"   "(='.'=)  <--- Smotri suda poka ia tebia ubivau! =)"
"MultiHack"   "-[B]eLiEvE- www.fpteam.ucoz.com"
"MultiHack"   "Get Hacks, Help, And Other Cool Stuff At > www.fpteam.ucoz.com <"
"MultiHack"   "UDET NABOR V KLAN! www.fpteam.ucoz.com"
"MultiHack"   "poseti etot sait www.fpteam.ucoz.com"
"MultiHack"   "ALL CHEATS ARE HERE: WWW.FPTEAM.UCOZ.COM"
"MultiHack"   "Zahodite na sait nashei super komandi! www.fpteam.ucoz.com Vstupaite v nee!!"
"MultiHack"   "ky4u u 6o/|bLL|e 4uToB Tyt: www.fpteam.ucoz.com <== ALL CHEATS ARE HERE!!"
"MultiHack"   "Kajdii doljen poprobavat' igru s chitami!! www.fpteam.ucoz.com"
"MultiHack"   "Ka}|{gbIu go/\}|{EH /7O/7POboBATb UrPy C 4UTAMU!!! You have to try cheats! WWW > FPTEAM > UCOZ > COM"
"MultiHack"   "!!!!!!-+-- Visit www.fpteam.ucoz.com please --+-!!!!!!"
"MultiHack"   "4uTbI TyT: http://game-forever.my1.ru/"
"MultiHack"   ".:[Emo Tear]:."
"MultiHack"   "Hacks!->www.csbound.com"
"MultiHack"   "[Emo Tear] [Kills:"
"MultiHack"   "-[.] Senses Fail [.]-"
"MultiHack"   "4uTbI TyT: http://"
"MultiHack"   "Alien h4x Reloaded - get from www.f0rever.hit.bg"
"MultiHack"   "Alien h4x Reloaded [- www.f0rever.hit.bg -] menU oFF"
"MultiHack"   "Download Alien h4x Reloaded from www.f0rever.hit.bg"
"MultiHack"   "-[ switch weapon ]-"
"MultiHack"   "-[ switch weapon back ]-"
"MultiHack"   "[nigger nogger!]"
"MultiHack"   "Acest player a activat CHEAT-ul, un admin sa-i dea BAN"
"MultiHack"   "[]- Bloody Vectors -[] []- Public -[]"